@media screen and (min-width:481px) and (max-width:800px) {
	.both_margin {margin:24px 0 50px 0;}
	
	/*home pg CSS*/
	.updated_on {font-size:12px;}
	.updated_on IMG {width:20px; height:9px;}
	.tp_nav {font-size:14px;}
	.tp_search {font-size:12px; float:none; padding:0 0 5px 0;}
	.tp_search input {padding:0 0 0 5px; width:60%;}
	.news_item {margin:15px 0 0 0; padding:0 0 15px 0;}
	.news_item IMG {width:200px; height:122px;}
	.more {font-size:14px; line-height:16px; letter-spacing:-0.5px;}
	/*.red_list {padding:15px 0 0 0;}
	.grn_list {padding:15px 0 0 0;}
	.yel_list {padding:15px 0 0 0;}*/
	.photos_sec {margin:15px 0 0 0; padding:0 5px 10px 5px;}
	.photos_news_col {width:50%;}
	.photos_news_col_pad {padding:15px 6px 5px 6px;}
	.photos_news {margin:0 0 5px 0;}
	.columnist {padding:0 0 4px 0;}

	/*Heading CSS*/
	H1 {font-size:22px; line-height:24px; letter-spacing:-0.5px;}
	H2.news_head_30 {font-size:19px; line-height:24px; letter-spacing:-0.5px; margin:2px 0 0 0;}
	H2.news_head_20 {font-size:18px; line-height:22px;}
	.photos_sec H2.news_head_20 {font-size:16px; line-height:20px;}
	
	/*album page*/
	#albumHolder{font-size:16px; line-height:20px;}

	/*entertainment CSS*/
	.news_item_top {margin:20px 0 0 0; padding:0 0 15px 0;}

	/*footer CSS*/
	.footer {font-size:12px; line-height:17px;}

	/*photos pg CSS*/
	.prv_nxt_but {border:none;}
	
	/*breaking news ticker*/	
.bnt_wrapper{width:100%;}
.bnt_wrapper .bn-ticker {width: 14%;}
.bnt_wrapper .tickerHolder{width: 86%;}

}
	
@media screen and (min-width:321px) and (max-width:480px) {
	.both_margin {margin:20px 0 40px 0;}
	.news_date {font-size:13px;}
	.news_agency{font-size:13px;}
	.sty_update {font-size:11px; margin:5px 0 0 0;}

	/*home pg CSS*/
	.updated_on {font-size:11px;}
	.updated_on IMG {width:15px; height:7px;}
	.logo {margin:5px 0 10px 0;}
	.tp_nav {font-size:12px;}
	.tp_nav ul li a{padding:5px 10px;}
	.tp_search {font-size:10px; float:none; padding:0 0 3px 0;}
	.tp_search input {padding:0 0 0 5px; width:60%; height:24px;}
	.tp_search input.submit {height:26px;}
	.brd_cum {margin:15px 0 0 0; padding:0 0 3px 0;}
	.news_item {margin:12px 0 0 0; padding:0 0 12px 0;}
	.news_item IMG {width:150px; height:92px; margin:0 15px 10px 0;}
	.more {font-size:12px; line-height:12px; letter-spacing:-0.5px;}
	/*.blu_list {padding:12px 0 0 0;}
	.blu_list ul {padding:0 0 0 18px;}
	.blu_list ul li {list-style-image:url("../images/gifs/blu_arrow1.gif"); padding:8px 0;}
	.red_list {padding:12px 0 0 0;}
	.red_list ul {padding:0 0 0 18px;}
	.red_list ul li {list-style-image:url("../images/gifs/red_arrow1.gif"); padding:8px 0;}
	.grn_list {padding:12px 0 0 0;}
	.grn_list ul {padding:0 0 0 18px;}
	.grn_list ul li {list-style-image:url("../images/gifs/grn_arrow1.gif"); padding:8px 0;}
	.yel_list {padding:12px 0 0 0;}
	.yel_list ul {padding:0 0 0 18px;}
	.yel_list ul li {list-style-image:url("../images/gifs/yel_arrow1.gif"); padding:8px 0;}*/
	.photos_sec {margin:12px 0 0 0; padding:0 5px 10px 5px;}
	.photos_news_col {width:50%;}
	.photos_news_col_pad {padding:15px 6px 5px 6px;}
	.photos_news {margin:0 0 5px 0;}
	.column {font-size:14px; line-height:18px; padding:0 0 4px 0;}
	.columnist {font-size:12px; line-height:16px; padding:0 0 4px 0;}

	/*Heading CSS*/
	H1 {font-size:20px; line-height:22px; letter-spacing:-0.8px;}
	H2.news_head_30 {font-size:19px; line-height:24px; letter-spacing:-0.5px; margin:2px 0 0 0;}
	H2.news_head_20 {font-size:16px; line-height:20px; letter-spacing:0;}
	.photos_sec H2.news_head_20 {font-size:14px; line-height:18px;}
	
	/*Album page*/
	#albumHolder{font-size:14px; line-height:18px;}

	/*entertainment CSS*/
	.news_item_top {margin:15px 0 0 0; padding:0 0 15px 0;}
	.news_item_top IMG {margin:0 5px 10px 0;}	

	/*footer CSS*/
	.footer {font-size:11px; line-height:15px;}

	/*photos pg CSS*/
	.photo_item .news_kicker {font-size:12px; line-height:16px;}
	.prv_nxt_but {border:none;}
	.social_icon {margin:10px 10px 0 0; font-size:12px;} 

	/*story pg CSS*/
	.sty_box .wid_99 {width:95%;}
	.sty_box .tp_bdr {border-top:solid 3px #3e3e3e; margin:10px 0 10px 0; padding:4px 0 0 0;}
	.sty_kicker {font-size:16px; line-height:20px; margin:5px 0 0 0;}
	.sty_kicker IMG {margin:4px 15px 10px 0;}
	
		/*breaking news ticker*/	
.bnt_wrapper{width:100%;}
.bnt_wrapper .bn-ticker {width: 22%;}
.bnt_wrapper .tickerHolder{width: 78%;}
	
	
}
	
@media screen and (min-width:1px) and (max-width:320px) {
	.both_margin {margin:10px 0 30px 0;}
	.news_date {font-size:11px;}
	.news_agency {font-size:11px;}
	.sty_update {font-size:11px; margin:2px 0 0 0;}

	/*home pg CSS*/
	.updated_on {font-size:11px;}
	.updated_on IMG {width:15px; height:7px;}
	.logo {margin:5px 0 10px 0;}
	.tp_nav {font-size:12px;}
	.tp_nav ul li a {padding:3px 5px;}
	.tp_search {font-size:10px; float:none; padding:0 0 5px 0;}
	.tp_search input {padding:0 0 0 5px; width:70%; height:25px;}
	.tp_search input.submit {height:27px;}
	.brd_cum {margin:15px 0 0 0; padding:0 0 3px 0; font-size:11px;}
	.news_item {margin:8px 0 0 0; padding:0 0 8px 0;}
	.news_item IMG {width:90px; height:55px; margin:0 10px 10px 0;}
	.more {font-size:12px; line-height:14px; letter-spacing:-0.5px;}
	/*.blu_list {padding:8px 0 0 0;}
	.blu_list ul {padding:0 0 0 18px;}
	.blu_list ul li {list-style-image:url("../images/gifs/blu_arrow1.gif"); padding:6px 0;}
	.red_list {padding:8px 0 0 0;}
	.red_list ul {padding:0 0 0 18px;}
	.red_list ul li {list-style-image:url("../images/gifs/red_arrow1.gif"); padding:6px 0;}
	.grn_list {padding:8px 0 0 0;}
	.grn_list ul {padding:0 0 0 18px;}
	.grn_list ul li {list-style-image:url("../images/gifs/grn_arrow1.gif"); padding:6px 0;}
	.yel_list {padding:8px 0 0 0;}
	.yel_list ul {padding:0 0 0 18px;}
	.yel_list ul li {list-style-image:url("../images/gifs/yel_arrow1.gif"); padding:6px 0;}*/
	.photos_sec {margin:8px 0 0 0; padding:0 5px 10px 5px;}
	.photos_news_col {width:50%;}
	.photos_news_col_pad {padding:15px 6px 5px 6px;}
	.photos_news {margin:0 0 5px 0;}
	.column {font-size:12px; line-height:18px; padding:0 0 2px 0;}
	.columnist {font-size:11px; line-height:15px; padding:0 0 0 0;}

	/*Heading CSS*/
	H1 {font-size:18px; line-height:18px; letter-spacing:-0.5px;}
	H2.news_head_30 {font-size:19px; line-height:24px; letter-spacing:-0.5px; margin:0;}
	H2.news_head_20 {font-size:14px; line-height:20px;}
	.photos_sec H2.news_head_20 {font-size:11px; line-height:14px;}
	
	/*Album page*/
	#albumHolder{font-size:11px; line-height:14px;}

	/*entertainment CSS*/
	.news_item_top {margin:15px 0 0 0; padding:0 0 15px 0;}
	.news_item_top IMG {margin:0 5px 10px 0;}
	.news_item_top H2.news_head_30 {font-size:16px; line-height:20px; letter-spacing:-0.5px; margin:0;}

	/*footer CSS*/
	.footer {font-size:11px; line-height:17px;}

	/*photos pg CSS*/
	.photo_item .news_kicker {font-size:12px; line-height:18px;}
	.prv_nxt_flt {float:none; margin:0 0 10px 0; text-align:center;}
	.prv_nxt_but {font-size:11px; border:none;}
	.prv_nxt_but a {padding:2px;}
	.social_icon {font-size:12px;} 

	/*story pg CSS*/
	.sty_box .wid_99 {width:95%;}
	.sty_box .tp_bdr {border-top:solid 3px #3e3e3e; margin:10px 0 10px 0; padding:4px 0 0 0;}
	.sty_kicker {font-size:14px; line-height:18px; margin:5px 0 0 0;}
	.sty_kicker IMG {margin:4px 4px 10px 0px;}
	
	/*breaking news ticker*/	
	.bnt_wrapper{width:100%;}
	.bnt_wrapper .bn-ticker {width: 33%;}
	.bnt_wrapper .tickerHolder{width: 67%;}
	
	.brk_head {background:#d30000; height:18px; float:left; color:#fff; padding:6px; font-size:12px; text-transform:uppercase; line-height:20px;}
}